### Method

# Gsk RoundedRect contains_rect

#### Declaration [src]

    gboolean
    gsk_rounded_rect_contains_rect (
      const GskRoundedRect* self,
      const graphene_rect_t* rect
    )

#### Description [src]

Checks if the given `rect` is contained inside the rounded rectangle.

#### Parameters

`rect` | `const graphene_rect_t*`
| The rectangle to check.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the `rect` is fully contained inside the rounded rectangle.